body {
	/*
	font-family: 'Inconsolata', monospace;
	font-style: normal;
	font-size: 14px;
	*/

	font-family: 'Latin Modern Roman', Georgia, 'Times New Roman', Times, serif;
	/* font: 13.34px helvetica,arial,clean,sans-serif; */
	padding-bottom: 40px;
	color: rgb(0, 0, 0);
	background-color: white;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

.menu {
	z-index: 100000;
	width: 250px;
	display: inline-block;
	position: fixed;
	top: 10px;
	line-height: 20px;
	margin-left:10px;
}

.menu h1 {
	margin:0px;
	margin-left:5px;
	font-weight: 500;
	font-size:35px;
}

.menu h2 {
	margin-top:8px;
	margin-bottom:10px;
	font-weight: 500;
	font-size:18px;
}

ul#menu {
	list-style-type: none;
	margin: 20px 0 0 20px;
	padding: 0;
}

ul#menu a {
	text-decoration: none;
	color: #000;
	padding-left: 20px;
	background: url(../images/puce0.gif) center left no-repeat;
}
	 
ul#menu a:hover {
	background-image: url(../images/puce1.gif);
}

.date {
	font-size: 14px;
	color: rgb(60, 60, 60);
}


.well p {
	font-size: 15px;
	line-height: 1.5em;
}

a, a:visited, a:active {
	cursor: pointer;
	text-decoration: none;
	/* color: rgb(0, 165, 165); */
	color: rgb(0, 0, 170);
	transition: color 0.15s linear 0s;
}

.container {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.well {
	margin-left:250px;
	width:750px;
	display:block;
	letter-spacing:0;
	padding-top: 10px;
	text-align: justify;
}

.well img {
	max-width: 100%;
}

ul.devices li span{
	display: none;
}

ul.devices li:hover span{
	display: block;
	z-index: 100001;
	left: 0px;
	display: block;
	position: absolute;
	border: 1px black solid;
	background-color: white;
}

ul.devices li:hover span img{
	width:200px;
}

pre {
        background: #222;
        padding: 10px;
        color: white;
}

blockquote {
	margin-top: 10px;
	white-space: normal;
}

blockquote p {
        font-size:12px;
        margin-right:10px;
}
